[DualGinsu]
GinsuDecelFileName=GIN_Acura_ITR_DCL.gin
AEMSDecelVol= 12000
GinsuDecelVol= 26000
MinRPM= 2528
MaxRPM= 8631
FadeIn= 0.010000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 120.000000
Unk0= 0
DecelAEMSMixLRPM= 0.750000
DecelGinsuMixLRPM= 0.750000
DecelAEMSMixSRPM= 0.800000
DecelGinsuMixSRPM= 0.250000
